.curved { 
background : transparent;
width : 600px;
margin : 2em 0;
}

h3, h4, h5, h6{ 
color:#00008B;
}

li { 
color:#00008B;
}
.curved p { 
margin : 0;
color:#00008B;
font-size : 1.1em;
padding-bottom : 1em;
}
* html .curved p { 
font-size : 1.2em;
}
.curved .b1, .curved .b2, .curved .b3, .curved .b4 { 
display : block;
overflow : hidden;
height : 1px;
font-size:1px;
}
.curved .b2, .curved .b3, .curved .b4 { 
background : #fff;
border-left : 1px solid #00008B;
border-right : 1px solid #00008B;
}
.curved .b1 { 
margin : 0 4px;
background : #00008B;
}
.curved .b2 { 
margin : 0 4px;
height : 2px;
}
.curved .b3 { 
margin : 0 3px;
}
.curved .b4 { 
margin : 0;
height : 1px;
border-width : 0 3px;
}
.curved .boxcontent { 
display : block;
text-align : center;
background : #fff;
padding:5px;
border : 0 solid #00008B;
border-width : 0 1px;
z-index : 4;
}

#background-holder {
width:570px;
height:380px;
margin-right:auto;
margin-left:auto;
margin-top:1em;
background: #fff url("../images/3sqn_pics/3sqn-banner.jpg") center no-repeat;
text-align:center;
border: 10px inset #00008B;
z-index:5;
 
}

.sub-title-holder {
width:580px;
height:40px;
margin-right:auto;
margin-left:auto;
padding-right:4px;
text-align:right;
font-size:1.3em;
font-weight:bold;
color:#fff;
z-index:5;
background-color : #00008B;
border: 0px dashed #00008B;
}
.sub-title-left {
display:inline; 
width:270px; 
height:40px;
float:left; 
padding-left:5px;
font-size:1.1em;
font-weight:bold;
color:#fff;
text-align:left;
z-index: 5;
background-color : transparent;
}
.sub-sub-title-left {
display:block; 
width:580px; 
height:20px;
margin-top:1px;
font-size:1em;
font-weight:normal;
color:#00008B;
background-color : #fff;
text-align:left;
border: 1px dashed #00008B;
z-index: 5;
}
.sub-title-center {
display:block; 
width:580px; 
margin-top:1px;
margin-left:2.5px;
margin-right:4px;
font-size:1.2em;
font-weight:normal;
color:#00008B;
background-color : #fff;
text-align:center;
border: 2px dashed #00008B;
z-index: 5;
}
.disbanded {
display:block; 
width:580px; 
margin-top:1px;
margin-left:2.5px;
margin-right:4px;
font-size:1.2em;
font-weight:normal;
color:#00008B;
background-color : #AFEEEE;
text-align:center;
border: 2px dashed #00008B;
z-index: 5;
}

table tr#ROW1  {background-color:#69c; color:#fff; font-size:1.4em;}

.center {
	clear:both; 
	text-align:center;
	color:#00008B;
	font-size:1.6em;
	font-weight:bold;
}
.center-note {
	clear:both; 
	text-align:center;
	color:#00008B;
	font-size:1.3em;
	font-weight:none;
}
.member-list {
	clear:both; 
	text-align:left;
	color:#00008B;
	font-size:1em;
	font-weight:none;
}
.center-img {
	width:580px; 
	clear:both; 
	text-align:center;
	border:0;
}
.blue a, .blue a:link {color:#fff;	text-decoration : underline; border-bottom: 1px dotted #00008B;
}
.blue a:visited {color:#00008B;	text-decoration : none; border-bottom: 0;
}
.blue a:hover {color:#636; text-decoration : none; border-bottom: 0;
}

